<?php

/**
 * Class that operate on table 'discountcontrol'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-02-03 23:21
 */
class DiscountcontrolMySqlExtDAO extends DiscountcontrolMySqlDAO {

    public function truncate($id) {
        $sql = 'TRUNCATE  discountcontrol';
        $sqlQuery = new SqlQuery($sql);
        return $this->executeUpdate($sqlQuery);
    }

}

?>